=== debian/changelog ===
mocker-el (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #855454)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 18 Feb 2017 18:12:40 +0500
