=== debian/control ===
Source: mocker-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/sigma/mocker.el
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/mocker-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/mocker-el.git

Package: elpa-mocker
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: mocking framework for Emacs
 This package is helpful with testing Emacs Lisp code. Its single
 entry point (`mocker-let') provides an `let' like interface to
 defining mock objects. Actually, `mocker-let' is a wrapper around
 `flet', which can be seen as a way to manually generate mocks.
