=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/mocker-el-$1\.tar\.gz/ \
  https://github.com/sigma/mocker.el/tags .*/v?(\d\S*)\.tar\.gz
