## mocker-el 0.5.0

=== Makefile ===
EMACS ?= emacs

.PHONY: build test clean

build:
	keg build

test:
	keg exec $(EMACS) --batch -l test/mocker-test.el -f ert-run-tests-batch-and-exit

clean:
	keg clean
