=== debian/changelog ===
mocker-el (0.5.0-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Lev Lamberov ]
  * New upstream version 0.5.0
  * Refresh patch to clean documantation
  * Migrate to dh 13 without d/compat
  * Keep test directory in autopkgtest
  * Add upstream metadata
  * d/control: Add Rules-Requires-Root: no
  * d/control: Clean Depends and Enhances fields
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop Built-Using field
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 31 Dec 2020 13:02:01 +0500

mocker-el (0.3.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 08:56:00 -0300

mocker-el (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:14:50 -0300
