=== debian/control ===
Source: mocker-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/sigma/mocker.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/mocker-el
Vcs-Git: https://salsa.debian.org/emacsen-team/mocker-el.git

Package: elpa-mocker
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: mocking framework for Emacs
 This package is helpful with testing Emacs Lisp code. Its single
 entry point (`mocker-let') provides an `let' like interface to
 defining mock objects. Actually, `mocker-let' is a wrapper around
 `flet', which can be seen as a way to manually generate mocks.
